@charset "utf-8";
/* -----------------------------------------------------------
    ソーラーパネル detail
-------------------------------------------------------------- */
.page-solar-detail .intro-kw {
    margin: 20px 0 0;
    align-items: center;
    display: flex;
    gap: 15px;
}

.page-solar-detail .intro-kw dd {
	font-size: 2.6rem;
	font-weight: bold;
}



 @media screen and (max-width: 768px) {   

    .intro-area .intro-kw dt{
        font-size: 1.5rem;
    }
     .intro-area .intro-kw dd {
         font-size: 2.3rem;
     }
}